Bug 1031497 - btrfs corrupted [NEEDINFO]
btrfs corrupted
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-btrfs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 01:23 EST by lionghostshop
Modified: 2014-03-17 14:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-17 14:44:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)

  None (edit)
Description lionghostshop 2013-11-18 01:23:14 EST
Description of problem:


Version-Release number of selected component (if applicable):

3.11.8 x64bit

How reproducible:


Steps to Reproduce:
1. Hibernate the system
2. Boot the system
3. Shutdown the system
4. Boot it agains

Actual results:
The root and home fs are badly corrupted.
I can neither mount or recover using "btrfs restore"

Expected results:
Boot correctly

Additional info:
I am using T400 with SSD.
The mount option include compress=lzo,ssd
I also enabled skinny extents
Comment 1 Josh Boyer 2013-11-18 10:18:23 EST
Please report this in the upstream kernel.org bugzilla.  They will be in a better position to help you there.
Comment 2 Justin M. Forbes 2014-02-24 08:53:57 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-17 14:44:01 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.